
 <% include header %>
    <form action="/" method="post" class="ui form">
        <div class="field">
            <label for="message">Message</label>
            <textarea name="message" id="message"></textarea>
        </div>
        <button type="submit" class="ui blue labeled submit icon button">
            <i class="icon edit"></i>
            Envoyer
        </button>
    </form>


    <div class="ui comments">
        <h3 class="ui dividing header">Commentaires</h3>
        <% for (message of messages) {%>
            <div class="comment">
             <a class="avatar" href="/message/<%= message.id %>">
                 <img src="https://randomuser.me/api/portraits/lego/2.jpg"/>
             </a>   
                <div class="content">
                    <div class="metadata">
                        <div class="date">
                            <%= message.ladate.fromNow()%>
                        </div>
                    </div>

                    <div class="test">
                        <%=message.content%>
                    </div>
                </div>
            </div>
        <%}%>
    </div>
 <% include footer%>